ul#accordion, ul#accordion ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 200px;
}

ul#accordion a {
  display: block;
  text-decoration: none;
 
  
}

ul#accordion li {
  
}

ul#accordion li a {
	background-color:#fff;
	color: #456797;
	padding:8px;
	background-image: url(../../images/bg_menu_title.jpg);
	background-repeat:no-repeat;
	font-weight:bold;
	margin-bottom:5px;
	
}

ul#accordion li a:hover {
	background-image:url(../../images/bg_menu_title.jpg);
	background-repeat:no-repeat;
}


ul#accordion li ul li a {
	background:#fff;
	color: #456797;
	padding-left: 20px;
	font-weight:normal;
	margin-bottom:0px;
	border-bottom:1px solid #D6E5ED;
}

ul#accordion li ul li a:hover {
  background: #FFF;
  border-left: 5px #456797 solid;
  padding-left: 15px;
}
